ChartDirector Ver 5.0 (PHP Edition)

AngularAxis.addZone2

Usage

addZone2(startValue, endValue, fillColor [, edgeColor ])

Description

Adds an angular zone to the polar chart.
This method is just a short cut to AngularAxis.addZone, in which the starting radius is always 0, and ending radius is the radius of the polar plot region. In other words, the angular zone is a sector on the polar chart.

Arguments

Argument | Default | Description
--- | --- | ---
startValue | (Mandatory) | The data value that marks the start angular position of the zone.
endValue | (Mandatory) | The data value that marks the end angular position of the zone.
fillColor | (Mandatory) | The fill color of the zone.
edgeColor | -1 | The edge color of the zone. The default is the same as the fill color.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.